---
title: Changelog
gitlaburl: https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect/-/blob/main//app/lib/common-cv-model/CHANGELOG.md
gitdir: /arbetsformedlingen/individdata/connect-once/af-connect
gitdir-file-path: /app/lib/common-cv-model/CHANGELOG.md
date: '2023-10-31 13:47:33'
path: /arbetsformedlingen/individdata/connect-once/af-connect/app/lib/common-cv-model/CHANGELOG.md
tags:
- app::lib::common-cv-model::CHANGELOG.md
- lib::common-cv-model::CHANGELOG.md
- common-cv-model::CHANGELOG.md
- CHANGELOG.md
---
# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0]

### Added

- Added required fields in the internal structure of the envelope.
- Added unit testing.
- Minor corrections in all files (spelling).

### Fixed

- Updated the version of HROpen to 4.2-1.
- Updated example to correspond with new version of HROpen.
- Updated the README.md to add more information.
